<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <base href="" />
  
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  
  <title>vudo &mdash; point and spray web authoring</title>

  <link rel="xss" href="default.xss" type="text/xss" media="screen" />
  <link rel="stylesheet" href="css/[0-9]*.css" type="text/css" media="screen" />
</head>

<body>
  <h1>
    Title
  </h1>
  
  <div id="content">
    <!-- content -->
  </div>

  <span id="footer">
    This is a demo application that runs on the Python frameworks 
    <a href="http://docs.vudo.me">vudo</a> and
    <a href="http://static.repoze.org/bfgdocs">repoze.bfg</a>.
  </span>
</body>
</html>
